Home | Download | Discussion | Help | Site Map | New Posts | Sign in
Replies: 203 (Who?), Viewed: 122844 times.
Page 9 of 9
Field Researcher
#201 Old 5th Apr 2016 at 2:18 AM
Well, I just got everything installed on a new computer, and found a problem with the CAW, again. The tool opens fine, but the "edit in game" will not open. ALl I get is a message that The Sims 3 has stopped working, and no clue as to why.

I have checked the "compatVersion" and "WorldBuilderCompatibilityVersion", and they seem to match. The base game shows the following information:
GameVersion = 1.67.2.024001
CompatVersion = 24
WorldBuilderCompatibilityVersion = 21

Latest expansion (Into the Future) shows:
GameVersion = 21.0.150.024001
CompatVersion = 24
WorldBuilderCompatibilityVersion = 21
The CAW shows:
GameVersion = 1.19.6.024037
CompatVersion = 24
WorldBuilderCompatibilityVersion = 21

So, the two lines that ought to match, do match. The game loads fine by itself as well, and plays as it should, so I know that isn't the issue. Only thing I see is that the game version is different for the CAW, and I couldn't locate anything that talks about that.

Running on Windows 7 Professional, Intel Xenon 3.3GHz CPU, 8.00GB of RAM, and a NVidia Quatro 600 video card, which, though not listed, runs great. Any ideas on how to fix this appreciated! Really was looking forward to building some new worlds, and it's frustrating to encounter a hitch. The CAW, for the record, was literally JUST downloaded and installed in the past 48 hours, so it's the most current they offer. Game is all patched, except for that post-TS4 thing they did, which I won't touch. The game is a fresh install, with all the expansions and store content, and some custom things as well.

Anyway, looking forward to suggestions!
Field Researcher
#202 Old 5th Apr 2016 at 3:32 AM
As a test, I tried removing the entire Packages folder, just in case something there was an issue, and it still didn't work. Was worth a shot, anyway...
Test Subject
#203 Old 9th Apr 2016 at 11:12 PM
Default Replying to myself...
Here I'm kind of replying to myself, concerning my recent Edit-in-Game problems.

As I wrote earlier in this thread I have problems getting the Edit-in-Game function to work with the 1.69 version of the game and of the CAW, which is the only version of the CAW that I can run. When I try to launch the Edit-in-Game I get an error message and then I just get to the main menu of the game.

Some people have described a similar, but likely not an identical problem (possibly just with the 1.67 version of the CAW?), that caused the game launcher to start when they tried to run the Edit-in-Game in the CAW. This problem have been solved for some by installing the final expansion pack and the final stuff pack.

Well, now I have bought and installed them, the Movie stuff pack and the last expansion pack, In to the future. It didn't work, the same problem was there, I got to the main menu when I started the Edit-in-Game. For the record, I tried with just one of the two packs installed, too, but that didn't work either.

So my guess is that that having the last two packs installed can help you if you got the 1.67 CAW and problems with running the Edit-in-Game mode, but it doesn't help with the 1.69 CAW. Or does anyone else know better?
Field Researcher
#204 Old 12th Apr 2016 at 11:35 PM
Quote:
Originally Posted by Hjommd
Here I'm kind of replying to myself, concerning my recent Edit-in-Game problems.

As I wrote earlier in this thread I have problems getting the Edit-in-Game function to work with the 1.69 version of the game and of the CAW, which is the only version of the CAW that I can run. When I try to launch the Edit-in-Game I get an error message and then I just get to the main menu of the game.

Some people have described a similar, but likely not an identical problem (possibly just with the 1.67 version of the CAW?), that caused the game launcher to start when they tried to run the Edit-in-Game in the CAW. This problem have been solved for some by installing the final expansion pack and the final stuff pack.

Well, now I have bought and installed them, the Movie stuff pack and the last expansion pack, In to the future. It didn't work, the same problem was there, I got to the main menu when I started the Edit-in-Game. For the record, I tried with just one of the two packs installed, too, but that didn't work either.

So my guess is that that having the last two packs installed can help you if you got the 1.67 CAW and problems with running the Edit-in-Game mode, but it doesn't help with the 1.69 CAW. Or does anyone else know better?


Well, it doesn't help me any! I installed everything, all from disc, on a new system, and patched to 1.67. All expansions, all stuff packs, and all the store content. Installed the 1.67-compatible CAW, and it does open and run, but the Edit-in-Game mode will not open at all. No launcher, just a blank screen for loading, them "The Sims 3 has stopped working..." message. I wish it was as simple as adding in an expansion! Strongly suspect it's the store stuff, but removing that defeats the purpose of creating the world I am doing anyway, so not a good solution for me. I even tried an older version of CAW, and saw the same result. Very frustrating, to be sure.

At this point, I am building the world with completely empty lots, and planning to add them after I export the world into the game. Annoying, but at least the game won't be filling empty houses for me, which is something.

Seems like, with EA, the more you own, the more they mess you up. I have to wonder if they didn't code some store content to cause the problem, just to push people into buying TS4. I wonder, because I saved all the store stuff, when installing on a laptop just over a year ago, and some files, duplicated from another machine, weren't the same size. Odd, that!

Well, at least we know it isn't a CAW version issue, but something else.
Page 9 of 9
Back to top